﻿/*  
	WASHINGTON BEEF COMMISSION LAYOUT STYLES
*/

*:focus {
    outline: 0;
}

#ctl00_mast {
	max-height: 400px;
	min-width: 1100px;
	height: expression(this.scrollHeight > 400 ? "400px" : "auto"); /* Hack to make max-height work in IE 8 and 9 */
}

#mast-interior {
	margin-left: auto;
	margin-right: auto;
	max-width: 1400px;
    padding-bottom: 375px; /* footer height */
    position: relative;
}

#mast-grad-left {
	background-image: url('images/BlackHeaderGradient_Left.png');
	height: 400px;
	float: left;
	width: 58px;
}

#mast-grad-right{
	background-image: url('images/BlackHeaderGradient_Right.png');
	height: 400px;
	float: right;
	width: 57px;
}

#logo {
	margin-left: 20px;
}

#search {
	background-image: url('images/SocialLinks.png');
	float: right;
	height: 48px;
	width: 438px;
	margin-right: 20px;
}

.tdSearchBox  {
    height: 22px; 
    vertical-align: middle; 
}

.divSearchBoxArea {
    display: inline-block;
}

.txtSearchBox  {
    background: none; 
    border: none; 
    width: 210px; 
    padding: 2px; 
    margin: 0 0 0 15px; 
}

#social {
	margin: 10px 0 0 108px;
}

	#social .social-link 
	{
		display: inline-block;
		width: 18px;
		height: 22px;
	}
	
#content {
	background-color: #ffffff;
	background-image: url('images/ContentRepeater.png');
	margin: 0 auto;
	width: 960px;
	min-height: 400px;
	
	position: relative;
}

#content-bottom {
	background-image: url('images/ContentBottom.png');
	height: 16px;
	position: absolute; 
	bottom: 0;
	width: 960px;
}

#content-blocks {
	background: none !important;
	margin: 5px auto 20px auto;
	width: 960px;
}

#content-blocks .content-block {
	float: left;
	width: 300px;
	height: 300px;
	margin: 10px;
}

#content-blocks a 
{
    background: url('images/Block_RedBar.png') no-repeat left bottom;
	color: #f1f1f1;
	display: block;
	font-family: 'Abel', sans serif;
	font-size: 20px;
	font-weight: 300;
	padding-bottom: 2px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
}

#content-blocks a:hover {
	color: #cccccc;
}

    #content-blocks a img 
    {
        margin-bottom: 3px;
    }

#navigation {
	background-image: url('images/MenuBar.png');
	height: 40px;
	margin: 20px auto 0 auto;
	max-width: 980px;
}

    .top-group {
        font-family: 'Abel', sans-serif;
        font-size: 18px;
        cursor: pointer; 
        text-align: center; 
        height: 40px; 
        margin: 0 auto; 
    }

    .root-item, .root-item-hover {
        height: 40px; 
        vertical-align: middle; 
        padding: 0px 20px; 
        text-transform: uppercase; 
    }

    .root-item  {
        color: #ebe9e9; 
    }

    .root-item-hover {
        color: #e11c23;
        background-color: #ffffff;
        text-decoration: none; 
    }

    .menu-group {
        background-color: #ffffff;
        border-left: 1px solid #b3432f; 
        border-right: 1px solid #b3432f; 
        border-bottom:1px solid #b3432f; 
    }

    .child-item, .child-item-hover {
        color: #000000; 
        cursor: pointer; 
        border-top: 1px solid #b3432f; 
        font-family: 'Abel', sans-serif;
        font-size: 18px;
        text-align: center;
        min-width: 200px; 
        padding: 10px;
    }

    .child-item {
        background-color: #ffffff; 
    }

    .child-item-hover {
        background-color: #e8e5de; 
    }

#navigation-serif-left, #navigation-serif-right {
	background-repeat: no-repeat;
	width: 10px;
	height: 10px;
}

#navigation-serif-left {
	background: url('images/MenuBar.png') 0 -40px;
	float: left;
}

#navigation-serif-right {
	background: url('images/MenuBar.png') -970px -40px;
	float: right;
}

#content-interior {
	margin: 20px 240px 20px 40px;
}

#content-top {
	background-image: url('images/ContentTop.png');
	height: 16px;
}

.content-sidebar {
	border: 1px dashed #000000;
	float: right;
	width: 200px;
	margin: 20px 30px;
}

	.content-sidebar .promo-block {
		width: 160px;
		margin-top: 20px;
		margin-left: auto;
		margin-right: auto;
	}

.menu-block {
	width: 160px;
	margin: 20px auto 20px auto;
}

    .menu-block a {
        display: block;
        color: #000000;
        text-decoration: none;
        padding: 5px;
    }

    .menu-block a:hover, .menu-block .selected {
        color: #ffffff;
        background-color: #000000;
    }
    
    .menu-block .menu-block-divider {
	    background-image: url('images/RightMenuDivider.jpg');
	    height: 3px;
    }
	
#footer {
	background-image: url('images/FooterRepeater.png');
	height: 350px;
	margin-top: -350px; /* negative of footer height */
	position: relative;
}

#footer-interior {
	background-image: url('images/FooterSprite.png');
	margin-left: auto;
	margin-right: auto;
	height: 270px;
	width: 980px;
}

#footer-space 
{
    height: 50px;
}

#twitter {
	display: inline-block;
	margin: 32px 0 0 15px;
	overflow: hidden;
	height: 55px;
	width: 945px;
}

#beef-twitter
{
	display: inline-block;
	height: 55px;
	width: 945px;
}

#beef-twitter:hover 
{
		background: url('images/FooterSprite.png') -15px -302px;
}

#google-map {
	display: inline-block;
	margin: 2px 0 0 550px;
	height: 30px;
	width: 90px;
}

#contact-us {
	display: inline-block;
	margin-left: 15px;
	height: 30px;
	width: 305px;
}

	#contact-us:hover {
		background: url('images/FooterSprite.png') -658px -363px;
	}

#related {
	margin: 3px 0 0 20px;
}

#beef-explore, #beef-simple, #beef-carne, #beef-dinner, #beef-mobile {
	display: inline-block;
	height: 99px;
    position: relative;
}

#beef-explore {
	width: 189px;
}

#beef-simple {
    left: -1px;
	width: 189px;
}

#beef-carne {
    left: -3px;
    width: 190px;
}

#beef-dinner {
    left: -4px;
	width: 189px;
}

#beef-mobile {
    left: -6px;
	width: 189px;
}


	#beef-explore:hover {
		background: url('images/FooterSprite.png') -20px -401px;
	}
	#beef-simple:hover {
		background: url('images/FooterSprite.png') -208px -401px;
	}
	#beef-carne:hover {
		background: url('images/FooterSprite.png') -396px -401px;
	}
	#beef-dinner:hover {
		background: url('images/FooterSprite.png') -584px -401px;
	}
	#beef-mobile:hover {
		background: url('images/FooterSprite.png') -772px -401px;
	}

#copyright{
	color: #363535;
	font-size: 10pt;
	padding-top: 10px;
	text-align: center;
}

.clear {
	clear: both;
}

.container {
	margin-left: auto;
	margin-right: auto;
	max-width: 980px;
}